
def crossbar_webhook_example(data, webhook_url):
    import json
    from requests import post

    # Convert data to JSON format
    json_data = json.dumps(data)

    # Send POST request to the webhook URL with the JSON data
    response = post(webhook_url, data=json_data)

    # Check if the request was successful
    if response.status_code == 200:
        return "Webhook notification sent successfully."
    else:
        return f"Failed to send webhook notification. Status code: {response.status_code}"



